@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kDcuLaUNt:before {
  content: "\e000";
}
.bHdVS5Hf:before {
  content: "\e001";
}
.cupYAk:before {
  content: "\e002";
}
.mGPQgPId6z:before {
  content: "\e003";
}
.ycnEN9UqgK0:before {
  content: "\e004";
}
.aEdApot:before {
  content: "\e005";
}
.CbCRoB:before {
  content: "\e006";
}
.VpqBOMssDB:before {
  content: "\e007";
}
.wLZBDlbmh4:before {
  content: "\e008";
}
.QUFqpQ:before {
  content: "\e009";
}
.yelagRoZ0:before {
  content: "\e00a";
}
.SOsxKxLJE5:before {
  content: "\e00b";
}
.ZrgLSll:before {
  content: "\e00c";
}
.JQIycNYMbz:before {
  content: "\e00d";
}
.Ef6Q5D3vzMQ:before {
  content: "\e00e";
}
.sZnx2Bd6O:before {
  content: "\e00f";
}
.Wyq6fFglt:before {
  content: "\e010";
}
.VE9WjmAC:before {
  content: "\e011";
}
.gb79z3Y:before {
  content: "\e012";
}
.KifEbk0PV:before {
  content: "\e013";
}
.L0kLXA8Qme:before {
  content: "\e014";
}
.NSbxKNsGXAa:before {
  content: "\e015";
}
.AooYAJih9y:before {
  content: "\e016";
}
.C9MgVDd6t:before {
  content: "\e017";
}
.D7HUQ6:before {
  content: "\e018";
}
.mpef4rRzMo:before {
  content: "\e019";
}
.kwyxoD5:before {
  content: "\e01a";
}
.etbnFu:before {
  content: "\e01b";
}
.xqklGF3VdiX:before {
  content: "\e01c";
}
.YjpNqL:before {
  content: "\e01d";
}
.wN2cH576:before {
  content: "\e01e";
}
.zN0tCYlF8A:before {
  content: "\e01f";
}
.AVa6SKvXg0K:before {
  content: "\e020";
}
.mJMow8n7jY:before {
  content: "\e021";
}
.eMUiRvXG:before {
  content: "\e022";
}
.AlBf40TQae:before {
  content: "\e023";
}
.bRfOXcq:before {
  content: "\e024";
}
.oAdeUWPR:before {
  content: "\e025";
}
.lTLLlZTZ:before {
  content: "\e026";
}
.nzd2IXhUx:before {
  content: "\e027";
}
.SrYVXG3Y3V:before {
  content: "\e028";
}
.lemomk2:before {
  content: "\e029";
}
.NrvZRm9E:before {
  content: "\e02a";
}
.j8g5zNjXbGF:before {
  content: "\e02b";
}
.XnesXCfr:before {
  content: "\e02c";
}
.nmlW5XgPW:before {
  content: "\e02d";
}
.AHksX7j:before {
  content: "\e02e";
}
.hmKHN9nKapO:before {
  content: "\e02f";
}
.kYJrBp9mg:before {
  content: "\e030";
}
.FS9xr6:before {
  content: "\e031";
}
.gU6qS5:before {
  content: "\e032";
}
.YJJdmit:before {
  content: "\e033";
}
.kpPjKQMyUq:before {
  content: "\e034";
}
.s6n1i9CNJT:before {
  content: "\e035";
}
.R0DeIHS:before {
  content: "\e036";
}
.lrvIhO:before {
  content: "\e037";
}
.GrVjR4k:before {
  content: "\e038";
}
.sCSl46aMMj:before {
  content: "\e039";
}
.q7sNDZhA:before {
  content: "\e03a";
}
.Qdz9GB7xUp:before {
  content: "\e03b";
}
.FKXf7qT:before {
  content: "\e03c";
}
.sHka8GyW:before {
  content: "\e03d";
}
.YdWpS8th:before {
  content: "\e03e";
}
.W1MT1i1p:before {
  content: "\e03f";
}
.pAZFBL7yyX:before {
  content: "\e040";
}
.BrE9467K:before {
  content: "\e041";
}
.kZaopv3BoGP:before {
  content: "\e042";
}
.nldmh2dvw9v:before {
  content: "\e043";
}
.uUgtM6brfd2:before {
  content: "\e044";
}
.bOqHFXeiNDK:before {
  content: "\e045";
}
.RrhPZN5JR:before {
  content: "\e046";
}
.O1Psq9anNU:before {
  content: "\e047";
}
.UQ4bVU:before {
  content: "\e048";
}
.Oo30mTXf6:before {
  content: "\e049";
}
.fGHz5X2:before {
  content: "\e04a";
}
.lJPGEpUpjlI:before {
  content: "\e04b";
}
.q3SQySv:before {
  content: "\e04c";
}
.Dcy0ABjJYT:before {
  content: "\e04d";
}
.h9ek9Cfg:before {
  content: "\e04e";
}
.Ly5dq0JKxK:before {
  content: "\e04f";
}
.uDDgpVa:before {
  content: "\e050";
}
.fjNwv9m8bK1:before {
  content: "\e051";
}
.pEheLcR5Vs4:before {
  content: "\e052";
}
.NnDqTXOTYG:before {
  content: "\e053";
}
.ldbhfBPQ:before {
  content: "\e054";
}
.NeeKIH:before {
  content: "\e055";
}
.vgzrUWU8YF:before {
  content: "\e056";
}
.DvlgsVfVp:before {
  content: "\e057";
}
.ync3gLIg:before {
  content: "\e058";
}
.W0gVur:before {
  content: "\e059";
}
.UnMUeX:before {
  content: "\e05a";
}
.uMCFgVBpq:before {
  content: "\e05b";
}
.JoEHDnn34v:before {
  content: "\e05c";
}
.xWKGdr4fPS:before {
  content: "\e05d";
}
.D9d1Jyk:before {
  content: "\e05e";
}
.PaVqTnTeQw:before {
  content: "\e05f";
}
.UAud0W:before {
  content: "\e060";
}
.XBBUHxENQS:before {
  content: "\e061";
}
.jn4pcTvby:before {
  content: "\e062";
}
.uDsnJAMI:before {
  content: "\e063";
}
.sJT2wTY:before {
  content: "\e064";
}
.YgzWDExmA:before {
  content: "\e065";
}
.xYyAjH:before {
  content: "\e066";
}
.oM3cfJCY6:before {
  content: "\e067";
}
.AUcjtB:before {
  content: "\e068";
}
.mR0bete:before {
  content: "\e069";
}
.ZMpEl2IUmrV:before {
  content: "\e06a";
}
.l52Cwin7:before {
  content: "\e06b";
}
.sqGlmd6:before {
  content: "\e06c";
}
.ekVnzVZL7:before {
  content: "\e06d";
}
.Z4N56ym:before {
  content: "\e06e";
}
.Dvx9aEq1:before {
  content: "\e06f";
}
.UjkjEU:before {
  content: "\e070";
}
.KVPe6q1I:before {
  content: "\e071";
}
.tLeqZ1:before {
  content: "\e072";
}
.z9VxVgj:before {
  content: "\e073";
}
.bVMbmrYEep:before {
  content: "\e074";
}
.jOFpbPhPT:before {
  content: "\e075";
}
.UxcfmVGd:before {
  content: "\e076";
}
.Qhr9CuHleL:before {
  content: "\e077";
}
.cXPS7aFd:before {
  content: "\e078";
}
.SZqaKD:before {
  content: "\e079";
}
.djP4w3:before {
  content: "\e07a";
}
.DWtBZu5q8:before {
  content: "\e07b";
}
.UgiAK0zlWb:before {
  content: "\e07c";
}
.a9vF6Fgia6:before {
  content: "\e07d";
}
.ZJDAWOI21U:before {
  content: "\e07e";
}
.R6p9Nio5hs:before {
  content: "\e07f";
}
.ARSo36:before {
  content: "\e080";
}
.wg5zhFN9:before {
  content: "\e081";
}
.L7r8i4:before {
  content: "\e082";
}
.uRhS6VkpY4p:before {
  content: "\e083";
}
.LdRRkFqO1:before {
  content: "\e084";
}
.gv9YuSm7yq:before {
  content: "\e085";
}
.trv3vb:before {
  content: "\e086";
}
.b9QZEkpNk:before {
  content: "\e087";
}
.DeYbhNiHo:before {
  content: "\e088";
}
.WukriM4r5:before {
  content: "\e089";
}
.OcbBkwCS35O:before {
  content: "\e08a";
}
.bpotLxqo99v:before {
  content: "\e08b";
}
.DPhm7D7rXUV:before {
  content: "\e08c";
}
.mY4l6LaN:before {
  content: "\e08d";
}
.mqRJWqFWgA:before {
  content: "\e08e";
}
.jroQnaEKAR:before {
  content: "\e08f";
}
.jY9rICF3o:before {
  content: "\e090";
}
.CfsYLQ:before {
  content: "\e091";
}
.osKcvaP1L:before {
  content: "\e092";
}
.Hw4h1dMCw:before {
  content: "\e093";
}
.TajhJg72NSR:before {
  content: "\e094";
}
.pCmrfiNy:before {
  content: "\e095";
}
.b2xomiMIq:before {
  content: "\e096";
}
.Qxdcn8e5ZM:before {
  content: "\e097";
}
.FgVkjl:before {
  content: "\e098";
}
.aB5Nd3:before {
  content: "\e099";
}
.dOcBWMm0:before {
  content: "\e09a";
}
.uNFZTk:before {
  content: "\e09b";
}
.YQc7ZdJ:before {
  content: "\e09c";
}
.nxiX5FEFXvz:before {
  content: "\e09d";
}
.WqTG4t3SIV:before {
  content: "\e09e";
}
.Albb4PH:before {
  content: "\e09f";
}
.d6sOC1KECAr:before {
  content: "\e0a0";
}
.k2fjcGd:before {
  content: "\e0a1";
}
.qtjD2E4g:before {
  content: "\e0a2";
}
.qsORo1:before {
  content: "\e0a3";
}
.H7g57tW:before {
  content: "\e0a4";
}
.h4maFOrC:before {
  content: "\e0a5";
}
.o8McJIrNtu:before {
  content: "\e0a6";
}
.npScDB:before {
  content: "\e0a7";
}
.SayK7zi:before {
  content: "\e0a8";
}
.wfyAPbWLkvU:before {
  content: "\e0a9";
}
.gFIAR3n:before {
  content: "\e0aa";
}
.EVANJ9pEY:before {
  content: "\e0ab";
}
.fEMbPiXEuW:before {
  content: "\e901";
}
.GOjWeA:before {
  content: "\e902";
}
.HC3XXV:before {
  content: "\e903";
}
.zQOxL3tOE:before {
  content: "\e904";
}
.r4vaE8s9y:before {
  content: "\e905";
}
.QtaGteVzb:before {
  content: "\e906";
}
.ae7U7R1WXU:before {
  content: "\e907";
}
.NTR3W07:before {
  content: "\e908";
}
.oPgBzh:before {
  content: "\e909";
}
.oFZOZz:before {
  content: "\e90a";
}
.HssdXNqA:before {
  content: "\e90b";
}
.oeghvMDehUn:before {
  content: "\e90c";
}
.E4lV5jd:before {
  content: "\e90d";
}
.N2Tcq2sI:before {
  content: "\e90e";
}
.aW4NDMQER:before {
  content: "\e90f";
}
.rf5KBXDYMe:before {
  content: "\e910";
}
.zPwYb5z7m:before {
  content: "\e911";
}
.KYIKmNnOhP:before {
  content: "\e912";
}
.z6N4z2HkS:before {
  content: "\e913";
}
.hd58JEw5Ksd:before {
  content: "\e914";
}
.i0TPgplQ:before {
  content: "\e915";
}
.GGAXPEuGH0:before {
  content: "\e916";
}
.E26u1AthG22:before {
  content: "\e917";
}
.Yti1MR4V:before {
  content: "\e918";
}
.knMAWNKfwf:before {
  content: "\e919";
}
.bspz8Xwy:before {
  content: "\e91a";
}
.FhztCP5Q:before {
  content: "\e91b";
}
.jCEkLNGr:before {
  content: "\e91c";
}
.Euu4RNhk:before {
  content: "\e91d";
}
.tl1Qbc:before {
  content: "\e91e";
}
.AqzNFAyd7:before {
  content: "\e91f";
}
.B4PIls1m:before {
  content: "\e920";
}
.O9CuGB:before {
  content: "\e921";
}
.bfHKi2nCGuD:before {
  content: "\e922";
}
.qwMKPs4Hb5W:before {
  content: "\e923";
}
.dbQqusM1yH:before {
  content: "\e924";
}
.WVrqufO8:before {
  content: "\e925";
}
.FkdT8tZcx:before {
  content: "\e926";
}
.pDCoJtunJVd:before {
  content: "\e927";
}
.HatxOb:before {
  content: "\e928";
}
.nadpdch:before {
  content: "\e929";
}
.Ca8meBljTpE:before {
  content: "\e92a";
}
.IGmMPMq:before {
  content: "\e92b";
}
.OrxHEnr6w:before {
  content: "\e92c";
}
.Y0L8JRmMS:before {
  content: "\e92d";
}
.DbygsZcRKh:before {
  content: "\e92e";
}
.p7WfnB:before {
  content: "\e92f";
}
.JCQGwIVf:before {
  content: "\e930";
}
.EZDJNDZke9C:before {
  content: "\e931";
}
.oXdGh3wkUr:before {
  content: "\e932";
}
.YKHpYzc:before {
  content: "\e933";
}
.pdGGb0b:before {
  content: "\e934";
}
.RhdNO5mbUQ5:before {
  content: "\e935";
}
.hxZALl:before {
  content: "\e936";
}
.LAvgy1H:before {
  content: "\e937";
}
.lhs9uOSbVj:before {
  content: "\e938";
}
.V6KxnSnrZoP:before {
  content: "\e939";
}
.UNlSAr7D3O4:before {
  content: "\e93a";
}
.BT3LZvCxD:before {
  content: "\e93b";
}
.JySxZgdVD:before {
  content: "\e93c";
}
.BaPlIkPvA6:before {
  content: "\e93d";
}
.IiG7j0PErJ4:before {
  content: "\e93e";
}
.x4PRvl0:before {
  content: "\e93f";
}
.wBHUYttL2:before {
  content: "\e940";
}
.uFOEKzbq:before {
  content: "\e941";
}
.hR2bCQka:before {
  content: "\e942";
}
.EcqsmW:before {
  content: "\e943";
}
.XOpD3k1dFKp:before {
  content: "\e944";
}
.KQXsjq0j:before {
  content: "\e945";
}
.Gs45fLfWK:before {
  content: "\e946";
}
.wRdHQ9kH8:before {
  content: "\e947";
}
.TWXa95i9uDO:before {
  content: "\e948";
}
.fvymiIZ:before {
  content: "\e949";
}
.HLAjRkg:before {
  content: "\e94a";
}
.LIFnzrtcLe:before {
  content: "\e94b";
}
.Cw3nF6sX:before {
  content: "\e94c";
}
.ASmNfCWTgk5:before {
  content: "\e94d";
}
.Pho0aOyHBx5:before {
  content: "\e94e";
}
.k6RyU6Yk:before {
  content: "\e94f";
}
.J0UKe61:before {
  content: "\e950";
}
.VFPt3A:before {
  content: "\e951";
}
.B8aNaoW:before {
  content: "\e952";
}
.BtyQiyX:before {
  content: "\e953";
}
.O8uWKRxdBQ:before {
  content: "\e954";
}
.ioKy4C:before {
  content: "\e955";
}
.qrP56whMMI:before {
  content: "\e956";
}
.tIX8latzLYa:before {
  content: "\e957";
}
.iTF3nL0:before {
  content: "\e958";
}
.xjkoI1z:before {
  content: "\e959";
}
.DIYrcY85bQ:before {
  content: "\e95a";
}
.V4dMbk3Ux:before {
  content: "\e95b";
}
.DtXDTuUE:before {
  content: "\e95c";
}
.PLz5HITOw:before {
  content: "\e95d";
}
.u1ZXcnB:before {
  content: "\e95e";
}
.racUjS4r:before {
  content: "\e95f";
}
.Iv7MHZhZ6l:before {
  content: "\e960";
}
.ugFuEQZ:before {
  content: "\e961";
}
.LfRVBYt7:before {
  content: "\e962";
}
.tYPLQ4d:before {
  content: "\e963";
}
.p9EzRF5:before {
  content: "\e964";
}
.cqXi95L6D:before {
  content: "\e965";
}
.FabYH2YB7:before {
  content: "\e966";
}
.r7C5THX82:before {
  content: "\e967";
}
.nEZ6Cbp:before {
  content: "\e968";
}
.KbYciztD:before {
  content: "\e969";
}
.sojMfzFl:before {
  content: "\e96a";
}
.e03mMFjbwrS:before {
  content: "\e96b";
}
.bleqtZlz:before {
  content: "\e96c";
}
.xhkSa8lMN8:before {
  content: "\e96d";
}
.oFK9ENLhd:before {
  content: "\e96e";
}
.onM3qZpW:before {
  content: "\e96f";
}
.ScO49sQhoP:before {
  content: "\e970";
}
.TcfprH3A:before {
  content: "\e971";
}
.b6Bh8s:before {
  content: "\e972";
}
.wic1ifp:before {
  content: "\e973";
}
.v6yOIjHs0:before {
  content: "\e974";
}
.WwFEBY1ID:before {
  content: "\e975";
}
.UrL0aEgqBtP:before {
  content: "\e976";
}
.ez2utOClk:before {
  content: "\e977";
}
.vralfqfm:before {
  content: "\e978";
}
.a3ERAZbItx:before {
  content: "\e979";
}
.lTiK4Vb:before {
  content: "\e97a";
}
.d0EKg5fms:before {
  content: "\e97b";
}
.nCKIFSJ0QO:before {
  content: "\e97c";
}
.B0MxEu94e7:before {
  content: "\e97d";
}
.ANSK9FKw:before {
  content: "\e97e";
}
.pSzUwRP8Rb:before {
  content: "\e97f";
}
